
.weblogo{
	display: none;
}
@media (max-width: 1600px){
	img{
		max-width: 100%;
	}
	.hbanner .slideritem .txt{

		width: 52%;
		position: absolute; left: 50%; margin-left: -430px; top:35%;
	}

	.hbanner .slideritem h2{
		font-size: 46px; margin-top: 40px;
	}
	.hbanner .slideritem h4{
		font-size: 21px; margin-top: 30px;
	}

	/*手机列表*/

}
@media (max-width: 1460px){
	.container{
		width: 1170px;
	}
	.footserv h2{
		font-size: 20px;
	}
	.hserv li{
		margin: 0 10px;
	}
	.footserv .foot a{
		margin-right: 10px;
	}
	.hpro2  .img img{

	}
	.hpro2 .txt{
		padding-top: 80px;
	}
	.hpro .txt h2{
		font-size: 40px;
	}

	.hbanner .slideritem .txt{
		margin-left: -400px;
	}

	.hbanner .slideritem h2{
		font-size: 40px;
	}
	.hbanner .slideritem h4{
		font-size: 18px;
	}


	.newsbanner .txt{
		margin-left: -585px;
	}
	.videobanner .txt{
		margin-left: -585px;
	}

	/*产品*/
	.prod01 .img img{
		width: 300px;
	}
	.prod01 .img img.img2{
		left: 150px;
	}
	.prod01 .txt h4{
		font-size: 60px;
	}
	.prod01 .txt h2{
		font-size: 66px;
	}
	.prod01 .txt p{
		font-size: 21px;
	}
	.prod-head h2{
		font-size: 40px;
	}
	.prod-head p{
		font-size: 22px;
	}
	.prod07 .txt h2{
		font-size: 40px;
	}
	.prod07 .txt p{
		font-size: 22px;
	}

	.prod03 .body img{
		width: 80%;
	}
	.prod05 .body .img1{
		width: 250px;
	}
	.prod05 .body.animated .img1{
		margin-right: -120px;
	}
	.prod05 .body .img2{
		width: 450px;
	}
	.prod05 .body.animated .img2{
		margin-left: -50px;
	}
	.prod06 .body img{
		width: 80%;
	}
	.prod08 .body img{
		width: 320px;
	}
	.prod09 .body img{
		width: 300px;
	}

	.prolist .row>div:nth-child(4n+1){
		clear: both;
	}
	.proitem .btn{
		margin: 0 10px;
	}
	.proitem .img img{
		height: 200px;
	}
	.probanner .txt h2{
		width: 500px;
	}
	.probanner .txt h4{
		width: 500px;
	}
	.profooter .btn{
		padding: 8px 25px;
	}
	.profooter .pros{
		font-size: 14px;
	}
	.profooter .pros li{
		margin-left: 30px;
	}
	.proitem .title h4{
		font-size: 16px;
	}


	.mpro .container{
		padding-left: 100px; padding-right: 100px;
	}
	.mpro01 h2{
		font-size: 40px;
	}
	.mpro01 p{
		font-size: 14px;
	}
	.mpro01 p strong{
		font-size: 18px;
	}
	.mpro02 h3{
		font-size: 36px;
	}
	.mpro02 h4{
		font-size: 18px;
	}
}
@media (max-width: 1200px){
	.container{
		width: 970px;
	}
	.container1200{
		width: 970px;
	}
	.header .container-fluid{
		padding: 0;
	}
	.header .right{
		right: 20px;
	}
	.header .left li{
		margin: 0;
		min-width: auto;
	}
	.hserv li .txt{
		font-size: 14px;
	}
	.header .navbar-brand{
		margin: 0  !important;
	}
	.navbar-nav > li > a{
		padding-left: 10px; padding-right: 10px;
	}
	.hpro2 .txt{
		padding-top: 50px;
	}
	.hpro .txt h2{
		font-size: 30px;
	}

	.hbanner .slideritem .txt{
		margin-left: -310px;
	}

	.hbanner .slideritem h2{
		font-size: 32px;
	}
	.hbanner .slideritem h4{
		font-size: 15px; margin-top: 14px;
	}


	.newsbanner .txt{
		margin-left: -485px; top: 30%;
	}
	.videobanner .txt{
		margin-left: -485px; top: 30%;
	}

	.newsprevnext .img{
		display: none;
	}
	.newsprevnext .txt{
		width: 100%; padding-top: 0; font-size: 14px;
	}
	.newsprevnext a{
		min-height: inherit;
	}

	.videorelated .swiper-button-next, .videorelated .swiper-button-prev{
		top: 35px;
	}

	/*产品*/
	.prod01 .img img{
		width: 220px;
	}
	.prod01 .img img.img2{
		left: 100px;
	}
	.prod01 .img.animated img.img2{
		top: -100px;
	}
	.prod01 .txt h4{
		font-size: 42px;
	}
	.prod01 .txt h2{
		font-size: 48px;
	}
	.prod01 .txt p{
		font-size: 16px;
	}
	.prod-head h2{
		font-size: 32px;
	}
	.prod-head p{
		font-size: 18px;
	}
	.prod07 .txt h2{
		font-size: 32px;
	}
	.prod07 .txt p{
		font-size: 18px;
	}

	.prod03{
		height: 820px;
		background-size: cover;
	}
	.prod08 .body img{
		width: 300px;
	}
	.prod09 .body img{
		width: 260px;
	}
	.prod10 .body img{
		width: 450px;
	}
	.prod11{
		background-size: 374px 160.5px;
	}
	.prod11:before{
		width: 261px; height: 408.5px; background-size: cover;
	}
	.prod11:after{
		width: 271px; height: 408px; background-size: cover;
	}

	.proitem .btn{
		margin: 0 5px; padding: 10px 15px;
	}
	.proitem .img{

	}

	.proitem .foot> .btn{
		/*width: 50%;*/
	}
	.proitem .foot .btn-group{
		/*width: 50%;*/
	}
	.proitem .foot .btndiff{
		/*display: none;*/
	}
	/* .proitem .foot span {
	    display: none;
	} */
	.proitem .img img{
		height: 150px;
	}
	.prodiff-nav .img img{
		height: 80px;
		max-width: inherit;
	}
	.prodiff-pro .proitem .add img{
		height: 160px;
	}
	.prodiff-pro .txt h2{
		font-size: 16px;
	}
	.proitem .title h4{
		font-size: 18px;
	}
	.probanner .txt h2{
		width: 400px;
	}
	.probanner .txt h4{
		width: 400px;
	}
	.profooterheight{
		display: none;
	}
	.profooter{
		height: auto; display: none;
	}

	.searchtabserv .body h4{
		font-size: 16px;
	}

	.mpro .container{
		padding-left: 50px; padding-right: 50px;
	}
	.mpro01{
		padding-top: 80px; padding-bottom: 50px;
	}
	.mpro01 h2{
		font-size: 30px;
	}
	.mpro01 p{
		font-size: 12px;
	}
	.mpro01 p strong{
		font-size: 16px;
	}

	.mpro02{
		padding-top: 50px; padding-bottom: 80px;
	}
	.mpro02 h3{
		font-size: 28px;
	}
	.mpro02 h4{
		font-size: 16px;
	}
	.mpro02 ul{
		font-size: 14px;
	}


}
@media (max-width: 992px){
	.container{
		width: 780px;
	}
	.container1200{
		width: 780px;
	}

	#navbar1 li>a{
		font-size: 14px;
	}
	.navbar-brand img{
		height: 23px;
	}
	.hbanner .slideritem .txt{
		margin-left: -230px;
	}

	.hbanner .slideritem h2{
		font-size: 26px; margin-top: 30px;
	}
	.hbanner .slideritem h4{
		font-size: 12px; margin-top: 10px;
	}

	.servdiy li{
		background: none;
	}

	.newsbanner .txt{
		margin-left: -390px; top: 25%;
	}
	.videobanner .txt{
		margin-left: -390px; top: 25%;
	}
	.newscontainer{
		padding-bottom: 20px;
	}

	.videorelated .swiper-button-next, .videorelated .swiper-button-prev{
		top: 20px;
	}

	/*产品*/
	.prosubnav .btn-group{
		margin-left: 30px;
	}
	.prosubnav .nav-pills > li > a{
		padding: 20px 10px;
	}

	.proitem .img img{
		width: 50%;
	}
	.proitem .title h4{
		font-size: 18px;
	}
	.probanner .txt{
		top: 25%;
	}
	.probanner .txt h2{
		width: 300px;
	}
	.probanner .txt h4{
		width: 300px;
	}

	.mpro .container{
		padding-left: 50px; padding-right: 50px;
	}
	.mpro01{
		padding-top: 50px; padding-bottom: 30px;
	}
	.mpro01 h2{
		font-size: 20px;
	}
	.mpro01 p{
		font-size: 12px; background-position: left top 0.6em;
	}
	.mpro01 p strong{
		font-size: 14px; display: block;
	}

	.mpro02{
		padding-top: 30px; padding-bottom: 50px;
	}
	.mpro02 h3{
		font-size: 20px;
	}
	.mpro02 h4{
		font-size: 14px;
	}
	.mpro02 ul{
		font-size: 12px;
	}
	
	.hserv li{
		margin: 0 5% 15px;
		/* width: 39%; */
	}
}
@media (max-width: 768px){

	.swiper-button-next, .swiper-button-prev{
		display: none !important;
	}
	.swiper-pagination-bullet{
		width: 8px; height: 8px;
	}
	.swiper-pagination-bullet-active{
		width: 20px;
	}
	.hbanner .slideritem{
	/*	padding-top: 60%;*/
		background-position: right 30% center;
	}
	.hbanner .slideritem .txt{
		width: 100%; padding-left: 10%; margin-left: 0; left: 0;
	}
	.hbanner .slideritem .txt img{
		width: 180px;
	}
	.hbanner .slideritem h2{
		font-size: 14px; margin-top: 10px;
	}
	.hbanner .slideritem h4{
		font-size: 13px; display: none;
	}


	.container{
		width: auto;
	}
	.weblogo{
		position: relative; padding-top: 15px; display: block;
	}
	.weblogo img{
		height: 23px;
	}
	.navbar-default .navbar-toggle,
	.navbar-default .navbar-toggle:focus{
		border: none; background: none;
	}
	.carousel-control{
		width: 30px; height: 30px; background-size: 8px 14px; margin-top: -15px;
		left: 15px;
	}
	.carousel-control.right{
		left: auto; right: 15px;
	}
	.carousel-indicators li{
		width: 8px; height: 8px;
	}
	.carousel-indicators{
		bottom: 0;
	}


	.header{
		height: 50px;
	}
	.header .navbar-default{
		height: 50px;
	}
	.header .right{
		right: 15px;
	}
	.header .right li{
		float: left;
	}
	.navbar-toggle{
		float: left; margin-left: 15px; position: absolute; left: 0; top: 0;
	}
	.navbar-right .open .dropdown-menu{
		position: absolute; background: #fff;
		right: 0;
		left: auto;
		box-shadow: rgba(0,0,0,0.1) 0 5px 5px;
	}
	#navbar1{
		background: #fff;
		box-shadow: rgba(0,0,0,0.1) 0 5px 5px;
		padding: 0 40px 0;
		position: absolute;
		left: 0; right: 0;
		top: 50px;
		height: calc( 100vh -  50px);
		max-height: inherit;
		overflow: hidden;
		overflow-y: auto;
		/*display: block;*/
	}
	#navbar1 .navbar-brand{
		display: none;
	}
	#navbar1 .left{
		display: block; margin:20px 0;
	}
	.header .right{
		margin-top: 5px;
	}
	#navbar1 .logo{
		display: none;
	}
	#navbar1>ul> li{
		border-bottom: #eaeaea solid 1px; display: block; margin: 0;
	}
	#navbar1 .navbar-nav > li > a{
		padding-top: 15px; padding-bottom: 15px; text-align: left; font-size: 14px;
		padding-left: 0; padding-right: 0;
	}
	#navbar1 .navbar-nav > li > a.dropdown-toggle{
		position: relative;
	}
	#navbar1 .navbar-nav > li > a.dropdown-toggle:after{
		position: absolute; right: 0; top: 0; background: url(../images/icon-arrow-up.png) no-repeat center right; width: 50px; content: ""; height: 50px;
	}

	/*搜索*/
	.navbar-form{
		width: auto;
		position: absolute; left: 0; right: 0; top: 0; height: 100vh; background: #fff; z-index: 9; padding:0 20px;
	}
	.form-group{

	}
	.navbar-form .txt{

	}
	.navbar-form .btn{
		width: 90px;
	}
	.formkeys{
		box-shadow: none; padding: 0 20px;
	}

	/*产品*/
	.navpro .dropdown-menu{
		position: static;
		box-shadow: none;
		padding: 0 40px; float: none;
	}
	.navpro.open .dropdown-menu{
		padding: 20px 0;
	}
	.navpro .subpro li{
		padding-bottom: 15px;
	}

	.navpro .dropdown-menu *{
		/*opacity: 1; visibility: visible;*/
	}
	.navpro .dropdown-menu .img{
		float: left;
	}
	.navpro .dropdown-menu h4{
		width: 120px; float: right; text-align: center;
	}
	.navpro .dropdown-menu img{
		width: 60px;
	}
	.subpro{
		text-align: left;
	}
	.subpro li{
		display: block; width: auto; overflow: hidden; position: static;
	}
	.subpro li a{
		padding: 10px 0
	}

	.hpro1 .bg{
		padding-top: 40px;
	}
	.hpro .txt h2{
		font-size: 24px;
	}
	.hpro .txt h4{
		font-size: 15px;
	}
	.hpro .btn{
		width: 100px; height: 35px; line-height: 35px; font-size: 14px;
	}
	.hpro2 .txt{
		padding-top: 40px;
	}
	.hpro2  .img{
		text-align: center;
	}
	.hpro2  .img img{
		width: 75%;
	}
	.hpro2 .row>div + div{
		margin-top: 15px;
	}

	.hserv{
		padding: 40px 20px;
	}
	.hserv .left h2{
		font-size: 24px;
	}
	.hserv .left p{
		font-size: 15px;
	}
	.hserv .left .link{
		margin-top: 20px;
	}
	.hserv .left .link a{
		font-size: 15px; background-size: 6px 10px;
	}
	.hserv .left{
		padding: 0; height: auto;
	}
	.hserv ul{
		padding-top: 40px; text-align: left;
	}
	.hserv .container {
		padding-bottom:10px;
	}
	.hserv li{
		margin: 0 5% 15px;
		width: 39%;
	}
	.hserv li .ico{
		margin: 0 auto;
	}
	.hserv li .txt{
		font-size: 14px;
	}
	.footer{
		padding: 40px 0 20px 0;
	}
	.footserv{
		margin-top: 20px;
	}
	.footserv .body{
		margin-top: 20px;
	}
	.copyright{
		font-size: 12px;
	}
	.copyright .right{
		text-align: center; margin-top: 10px;
	}
	.copyright .right a{
		margin: 0 15px;
	}
	.copyright .right a.lang{
		background-size: 18px auto; padding-left: 25px;
	}
	.footserv .foot{
		margin-top: 20px;
	}

	/**/
	.servbanner{
		padding: 40px 0; height: auto; background-size: cover;
	}
	.servbanner .txt h2{
		font-size: 20px;
	}
	.servbanner .txt p{
		font-size: 14px;
	}
	.servbanner input{
		width: 100%; height: 40px; font-size: 14px; background-size: 18px; padding-left: 50px;
	}
	.servbanner .form-group{
		margin-top: 20px;
	}
	.servbanner .form-group form{
		width: 100%;
	}
	.servbanner .ipt{
		width: 180px; height: 50px; font-size: 16px;
		background-size: 18px; padding-left: 0;
	}
	.servbanner .btn{
		/*height: 40px;*/ background-size: 20px; top: 5px; right: 5px;
		padding: 4px 8px; height: 40px;
	}
	.servbanner .form-group .btn-group .btn{
		height: 40px; font-size: 16px;
	}
	.servselect{
		padding: 40px 0;
	}
	.servselect .body{
		padding: 0 20px;
	}
	.servselect .head h2{
		font-size: 20px;
	}
	.servselect .head p{
		font-size: 14px;
	}
	.servselect select{
		height: 40px;
	}

	.servdiy{
		padding: 40px 0;
	}
	.servdiy .head h2{
		font-size: 20px;
	}
	.servdiy li{
		width: 30%; background: none; padding: 0; height: auto; margin-bottom: 20px;
	}
	.servdiy .body li img{
		width: 32px;
	}
	.servdiy .body h4{
		font-size: 12px;
	}

	.servother{
		padding: 40px 0;
	}
	.servother .head h2{
		font-size: 20px;
	}
	.servother .body .txt h2{
		font-size: 18px;
	}
	.servother .body .txt p{
		font-size: 14px;
	}
	.servother .body .btn{
		margin-top: 5px; padding: 8px 40px 8px 25px;
	}


	.servtype{
		padding: 40px 0;
	}
	.servtype .head h2{
		font-size: 20px;
	}
	.servtype .body{
		padding: 0;
	}
	.servtype .body li{
		width: 30%; margin-bottom: 20px;
	}
	.servtype .body li img{
		width: 32px;
	}
	.servtype .body h4{
		font-size: 12px;
	}

	.servpro .protxt h4{
		font-size: 14px;
	}
	.servpro .protxt h2{
		font-size: 16px;
	}
	.servtab-hd .nav-tabs{
		font-size: 14px;
	}
	.servtab-hd .nav-tabs > li > a{
		padding: 10px 20px;
	}
	.servtabdown{
		padding: 10px 0 0 0;
	}
	.servtabdown li{
		padding: 20px 0;
	}
	.servtabdown .tit{
		font-size: 20px;
	}
	.servtabdown .tit i{
		margin-right: 15px;
	}
	.servtabdown .tit i img{
		width: 20px;
	}
	.servtabdown .subtit{
		font-size: 16px; padding-right: 40px; line-height: 1.2;
	}
	.servtabdown .subtit a{
		font-size: 14px;
	}
	.servtabdown .desc span{
		margin-right: 20px;
	}
	.servtabdown .down{
		background-size: 20px;
	}
	.servtabdown .down span{
		left: auto; right: 0; display: none !important;
	}

	.servfaq{
		padding-top: 40px;
	}
	.servfaq .panel-title{
		font-size: 16px;
	}
	.servfaq .panel-body{
		font-size: 14px;
	}
	/*.servfaq{
		padding: 40px 20px;
	}*/
	.servfaq .ipt{
		width: 100%; height: 40px; font-size: 14px; background-size: 18px; padding-left: 50px;
	}
	.servfaq .form-group{
		margin-top: 20px; width: 100%;
	}
	.servfaq .form-group form{
		width: 100%;
	}
	.servfaq .ipt{
		width: 100%; height: 40px; font-size: 16px;
	}
	.servfaq .btn{
		background-size: 20px; right: 5px; top: 5px;
		padding: 4px 12px; height: 31px;
	}

	/*.searchbox*/
	.searchbox{
		padding: 40px 20px;
	}
	.searchbox .ipt{
		width: 100%; height: 40px; font-size: 14px; background-size: 18px; padding-left: 50px;
	}
	.searchbox .form-group{
		margin-top: 20px; width: 100%;
	}
	.searchbox .form-group form{
		width: 100%;
	}
	.searchbox .ipt{
		width: 100%; height: 40px; font-size: 16px;
	}
	.searchbox .btn{
		/*height: 30px; line-height: 30px;*/ background-size: 20px; right: 5px; top: 5px;
		padding: 4px 12px; height: 31px;
	}
	.searchlist .head{
		height: 50px; line-height: 50px; font-size: 14px;
	}
	.searchlist .head-r{
		font-size: 12px;
	}
	.searchlist .body li{
		padding: 20px 0;
	}
	.searchlist .body h4{
		font-size: 16px;
	}
	.searchlist .body p{
		font-size: 14px;
	}
	.searchlist-foot{
		padding: 20px 0;
	}
	.searchtabpro .body h2{
		margin-top: 5px;
	}
	.searchtabvd .body{
		margin-top: 20px;
	}
	.searchtabvd .body ul{
		margin-left: -15px;
		margin-right: -15px;
	}
	.searchtabvd .body li{
		padding: 0;
		padding-left: 15px;
		padding-right: 15px;
	}
	.searchlist .body h4{
		margin-bottom: 0;
	}
	.searchtabvd .body .txt{
		margin-top: 15px;
	}

	.mapsearch .body{
		padding: 0; height: 120px;
	}
	.mapsearch .body .txt{
		left: 20px; bottom: 20px;
	}
	.mapsearch .body h2{
		font-size: 20px; margin-top: 0;
	}
	.mapsearch .body p{
		font-size: 14px;
	}
	.mapsearch .foot{
		padding: 40px 30px;
	}
	.mapsearch .foot select{
		height: 40px;
	}
	.mapresult .head{
		padding: 25px 0; font-size: 20px;
	}
	.mapresult .head h2{
		font-size: 20px;
	}
	.mapresult .body{
		padding: 20px;
	}
	.mapresult .body .txt{
		margin-top: 40px;
	}
	.mapresult .body .txt h2{
		font-size: 18px;
	}
	.mapresult .body .txt p{
		font-size: 14px; margin-top: 20px;
	}
	.mapresult .body:before{
		font-size: 200px;
	}

	.pageprivacywp{
		padding:40px 20px;
	}
	.pageprivacy .title{
		font-size: 18px;
	}
	.pageprivacy .content h2{
		font-size: 18px; margin-bottom: 20px;
	}
	.pageprivacy .content p{
		margin-bottom: 20px;
	}
	.pageprivacy .content{
		font-size: 14px;
	}

	.statetext{
		padding: 20px 20px; font-size: 14px;
	}
	.statetext h2{
		font-size: 18px;
	}
	.statetext .box{
		padding: 20px 20px 5px 20px;
	}
	.statetable{
		padding: 20px;
	}
	.statetable .table-wrapper{
		margin-top: 30px;
	}
	.statetable table{
		margin-top: 0;
	}
	.statetable th, .statetable td{
		padding: 10px 15px;
	}
	.statetable th{
		font-size: 12px; font-weight: bold;
	}
	.statetable td{
		font-size: 12px;
	}

	.newsbanner{
		padding-top: 30%;
	}
	.newsbanner .txt{
		margin-left: 0; top: 20%; left: 20px; font-size: 20px;
	}
	.newsbanner .txt h2{
		font-size: 20px;
	}

	.videobanner{
		padding-top: 30%;
	}
	.videobanner .txt{
		margin-left: 0; top: 20%; left: 20px; font-size: 20px;
	}
	.videobanner .txt h2{
		font-size: 20px;
	}
	.videonewstab{
		height: 50px; line-height: 50px; font-size: 14px;
	}
	.newsitem{
		padding: 20px;
	}
	.newsitem .title{
		margin-top: 10px;
	}
	.newsitem .title a{
		font-size: 16px; line-height: 1.5; display: block;
	}
	.newsitem .meta-l{
		float: none;
	}
	.newsitem .meta-r{
		float: none; margin-top: 10px;
	}
	.newsitem .meta-r >a,
	.newsitem .meta-r >span{
		margin-left: 0; margin-right: 15px;
	}

	.newsdetail{
		margin-top: 40px;
	}
	.newsdetail .head h2{
		font-size: 18px;
	}
	.newsdetail .head p{
		font-size: 14px;
	}
	.newsdetail .body{
		margin-top: 30px; font-size: 14px;
	}
	.newsprevnext a{
		display: inline-block;
		background-position: center !important;
	}
	.newsprevnext .row>div:last-child{
		text-align: right;
	}
	.newsprevnext .txt{
		display: none;
	}

	.videobody li .video:after{
		background-size: 32px;
	}
	.videobody li .txt{
		padding: 10px 20px;
	}
	.videobody li .txt h2{
		font-size: 14px; margin-top: 10px;
	}
	.videobody li .txt p{
		font-size: 12px;
	}
	.videopage{
		padding: 0 0 25px 0;
	}

	.videorelated .head h2{
		font-size: 18px;
	}
	.videorelated .swiper-button-next, .videorelated .swiper-button-prev{
		/*background-size: 8px 14px;*/
		background-color: transparent;
		top: 50px;
	}
	.videorelated li .txt h2{
		font-size: 16px; margin-top: 10px;
	}
	.videorelated li .txt p{
		font-size: 12px;
	}

	/*手机列表*/
	.proitem{
		margin-bottom: 10px;
	}
	.proitem .img img{
		width: 60%;
	}
	.proitem .title h4{
		font-size: 15px; min-height: 2em;
	}
	.proitem .title p{
		font-size: 12px; margin-top: 10px;
	}
	.proitem .foot .btn{
		padding: 13px 0; font-size: 12px;
	}
	.gotop{
		display: none !important;
	}
	.pagination > li > a, .pagination > li > span{
		padding: 8px 10px;
	}
	.proitem .btn i{
		margin-left: 0;
	}
	.proitem .imgmeta span{
		width: 18px; height: 18px;
	}
	.proitem .imgmeta span:after{
		width: 10px; height: 10px; margin-left: -5px; margin-top: -5px;
	}


	.probanner{
		padding-top: 36%;
	}
	.probanner img{
		width: 170px;
	}
	.probanner .txt{
		top: 10%;
	}
	.probanner .txt h4{
		margin-top: 0;
	}


	.pronav{
		height: auto; font-size: 14px;
	}
	.pronav .pull-left{
		position: static;
	}
	.pronav .pull-right{
		position: static;
	}
	.pronav .pull-left > li:nth-child(3){
		display: none;
	}
	.pronav .pull-left > li:nth-child(4){
		display: none;
	}
	.pronav .nav > li > a{
		padding: 15px 10px;
	}

	.prolist{
		padding-top: 10px;
	}
	.prolist .row>div{
		padding-left: 5px; padding-right: 5px;
	}
	.profooter .pros li{
		margin-left: 10px;
	}

	.prodiff{
		margin-top: 40px;
	}
	.prodiff-nav{
		display: none !important;
	}
	.proitem .img img{
		height: 80px; width: auto;
	}
	.prodiff-pro .txt h2{
		font-size: 14px; min-height: 40px;
	}
	.prodiff-pro .cls{
		margin-top: 0; width: 15px; height: 15px; background-size: cover;
	}
	.prodiff-pro .proitem{
		margin-bottom: 15px
	}
	.prodiff-meta .metaitem{
		padding: 20px 0;
	}
	.prodiff-meta .metaitem h2{
		font-size: 14px; font-weight: bold;
	}
	.prodiff-meta .metaitem .txt{
		font-size: 12px;
	}
	.proitem .btn{
		padding: 8px 8px; margin: 0 2px; font-size: 12px;
	}
	.prodiff-pro .proitem .add2 .nav-pills > li > a{
		font-size: 12px;
	}

	/*产品*/
	.prosubnav .txt{
		display: none;
	}
	.prosubnav .nav-pills > li > a{
		padding: 15px 8px;
	}
	.prosubnav .btn-group{
		margin-left: 20px; padding-top: 7px;
	}
	.prosubnav .btn-group > .btn{
		padding: 6px 10px; font-size: 14px;
	}
	.prod01{
		padding-bottom: 80px; min-height: inherit;
	}
	.prod01 .txt{
		padding-top: 70px;
	}
	.prod01 .txt h4{
		font-size: 18px;
	}
	.prod01 .txt h2{
		font-size: 22px;
	}
	.prod01 .txt p{
		font-size: 15px;
	}
	.prod01 .img{
		margin-top: 60px;
	}
	.prod01 .img img.img1{
		left: -30px;
	}
	.prod01 .img img.img2{
		left: 10px; top: 30px;
	}
	.prod01 .img.animated img.img2{
		top: -30px
	}
	.prod-head h2{
		font-size: 22px;
	}
	.prod-head h2 br{
		display: block;
	}
	.prod-head p{
		font-size: 16px; margin-top: 10px;
	}
	.prod-head p br{
		display: none;
	}
	.prod02 .body{
		margin-top: 40px;
	}
	.prod03{
		margin-top: 60px; height: auto; padding-bottom: 60px; padding-top: 60px;
	}
	.prod04{
		margin-top: 60px;
	}
	.prod04 .body{
		margin-top: 40px;
	}
	.prod05{
		margin-top: 60px;
	}
	.prod05 .body{
		margin-top: 40px;
	}
	.prod05 .body .img1{
		width: 120px;
	}
	.prod05 .body .img2{
		width: 200px;
	}
	.prod05 .body.animated .img1{
		margin-right: -80px
	}
	.prod05 .body.animated .img2{
		margin-left: 0;
	}
	.prod06{
		padding-top: 60px; height: auto; padding-bottom: 60px;
	}
	.prod06 .nav{
		margin-top: 20px;
	}
	.prod06 .nav h2{
		font-size: 24px;
	}
	.prod06 .nav p{
		font-size: 14px; margin-top: 5px;
	}
	.prod06 .nav sup{
		font-size: 10px; height: 19px; background-size: 10px 19px;
	}
	.prod06 .row>div{
		padding-left: 5px; padding-right: 5px;
	}

	.prod07{
		margin-top: 60px; padding-bottom: 60px;
	}
	.prod07 .txt h2{
		font-size: 22px;
	}
	.prod07 .txt p{
		font-size: 16px; margin-top: 20px;
	}
	.prod07 .img {
		text-align: center;
	}
	.prod07 .img img{
		width: 80%;
	}
	.prod08{
		padding-top: 60px;
	}
	.prod08 .body img{
		width: 150px;
	}
	.prod09{
		padding-top: 60px;
	}
	.prod09 .body ul{
		margin-left: 0; padding-left: 0;
	}
	.prod09 .body li img{
		width: 100px;
	}
	.prod09 .body h4{
		font-size: 14px;
	}
	.prod10{
		margin-top: 60px;
	}
	.prod10 .body img{
		width: 220px;
	}
	.prod11{
		margin-top: 60px;
		background-size: 187px 80.25px;
		padding-bottom: 120px;
	}
	.prod11:before{
		width: 130.5px; height: 204.25px; background-size: cover;
	}
	.prod11:after{
		width: 135.5px; height: 204px; background-size: cover;
	}
	.prod11 .body{
		margin-top: 40px;
	}
	.prod11 .body img{
		width: 200px;
	}

	.prod12 li img{
		width: 120px;
	}
	.prod12 .swiper-button-next, .prod12 .swiper-button-prev{
		width: 30px; height: 30px;
		background-size: cover;
	}
	.prod13 h2{
		font-size: 18px;
	}
	.prod13 p{
		font-size: 14px;
	}

	.prod13{
		padding-top: 40px; padding-bottom: 60px;
	}

	.footnav dl{
	}
	.footnav dl.active dd{
		display: block;
	}
	.footnav dd{
		display: none;
	}
	.footnav dd:last-child{
		margin-bottom: 20px
	}
	.footnav dl.active dt:after{
		content: "-";
	}
	.footnav dt{
		font-size: 14px; position: relative; font-weight: normal;
		border-bottom: 1px #EBEBEB solid;
	}
	.footnav dt:after{
		content: "+";
		position: absolute; right: 10px; top: 0; font-size: 16px;
	}
	.footserv h2{
		margin-top: 0;
	}
	.footserv .body{
		float: left;
	}
	.footserv .foot{
		float: right;
	}


	.regionpage{
		padding: 30px 20px;
		margin-bottom: 30px;
	}
	.regionpage .head{
		font-size: 18px;
	}
	.regionpage dt{
		font-size: 16px;
	}
	.regionpage dd{
		font-size: 13px;
	}


	.mpro .container{
		padding-left: 50px; padding-right: 50px;
	}
	.mpro01{
		padding-top: 50px; padding-bottom: 30px;
	}
	.mpro01 .img{
		text-align: center; padding: 0 10%;
	}

	.mpro02{
		padding-top: 30px; padding-bottom: 50px;
	}
	.mpro02 .img{
		text-align: center; padding: 0 10%; margin-bottom: 40px;
	}

	/**/
	.mpro2{
		padding-top: 80px;
	}
	.mpro2 li img{
		width: auto;
	}
	.mpro2 .swiper-button-next,
	.mpro2 .swiper-button-prev{
		display: block;
	}
	.mpro2 .swiper-button-next{
		right: 0;
	}
	.mpro2 .swiper-button-prev{
		left: 0;
	}
}
